:root {
    --loaderFg: #fff;
    --loaderBg: #FF3D00;
    --topMenuBg: #17162a;
    --topMenuBg-hover: #1a1756;
    --topMenuFg: #fff;
    --button-main-bg: #100f2c;
    --button-main-bg-active: #171472;
    --button-main-fg: #ddd;
}

body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    margin: 0;
}

h2{
    margin-left: 10px;
}

.icon-large {
    font-size: 2em;
}

/*
    

.section {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

*/
